etc/trn4/INIT			usr/share/trn4/INIT
etc/trn4/access.def		usr/share/trn4/access.def
etc/trn4/trn4top		usr/share/trn4/trn4top
etc/trn4/hier_groups		usr/share/trn4/hier_groups
usr/lib/trn4/trn		usr/bin/trn4
usr/lib/trn4/trn		usr/lib/trn4/rn
usr/share/man/man1/trn4.1.gz	usr/share/man/man1/trn4-rn.1.gz
usr/share/trn4/HelpFiles	usr/share/doc/trn4/online-help
